## hl-todo-el 1.7.4

=== debian/changelog ===
hl-todo-el (1.7.4-1) unstable; urgency=medium

  * Initial release (Closes: #853099)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 29 Jan 2017 23:12:25 +0500
