## hl-todo-el 1.8.0

=== debian/changelog ===
hl-todo-el (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Update copyright years
  * Refresh patch

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 25 Jun 2017 20:44:33 +0500
