=== debian/control ===
Source: hl-todo-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/tarsius/hl-todo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/hl-todo-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/hl-todo-el.git

Package: elpa-hl-todo
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: highlight TODO and similar keywords in comments and strings
 This package provides minor mode to highlight TODO and similar
 keywords in comments and strings.
 .
 Also this package provides commands for moving to the next or
 previous keyword and to invoke `occur' with a regexp that matches
 all known keywords.
