## hl-todo-el 1.8.1

=== debian/changelog ===
hl-todo-el (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Refresh version patch
  * Migrate to dh 11
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)
  * d/control: Remove emacs24 from Enchances
  * d/control: Remove emacs from Depends
  * d/control: Remove Built-Using field
  * d/copyright: Fix Upstream-Name
  * d/copyright: Add Source field
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 29 Mar 2018 12:51:44 +0500
