## hl-todo-el 1.9.0

=== debian/changelog ===
hl-todo-el (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Refresh patch
  * d/control: Fix Vcs URLs
  * d/control: Declare Standards-Version 4.1.4
  * d/control: Update Maintainer field (to Debian Emacsen team)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 26 May 2018 14:42:01 +0500
