=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: hl-todo-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/tarsius/hl-todo
-Vcs-Browser: https://salsa.debian.org/emacsen/hl-todo-el
-Vcs-Git: https://salsa.debian.org/emacsen/hl-todo-el.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el
+Vcs-Git: https://salsa.debian.org/emacsen-team/hl-todo-el.git
 
 Package: elpa-hl-todo
 Architecture: all
