## hl-todo-el 2.1.0

=== debian/changelog ===
hl-todo-el (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Refresh version patch
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 15 Nov 2018 10:28:49 +0500
