=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/tarsius/hl-todo
 Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/hl-todo-el.git
