## hl-todo-el 2.2.0

=== debian/changelog ===
hl-todo-el (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Refresh patch to fix version number
  * Migrate to dh 12
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 29 Jan 2019 13:41:50 +0500
