=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-elpa
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Homepage: https://github.com/tarsius/hl-todo
 Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/hl-todo-el.git
@@ -15,8 +16,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: highlight TODO and similar keywords in comments and strings
  This package provides minor mode to highlight TODO and similar
  keywords in comments and strings.
