## hl-todo-el 3.0.0

=== debian/changelog ===
hl-todo-el (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Refresh patch to fix version number
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 10 Jul 2019 11:20:23 +0500
