## hl-todo-el 3.1.0

=== debian/changelog ===
hl-todo-el (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Refresh patch to fix version number
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 14 Dec 2019 22:11:02 +0500
