## hl-todo-el 3.1.1

=== debian/changelog ===
hl-todo-el (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * Update patch to fix version number
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 12 Jan 2020 11:37:39 +0500
