## hl-todo-el 3.1.2

=== debian/changelog ===
hl-todo-el (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2
  * Refresh patch to fix version number
  * d/control: Migrate to dh 13
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 29 Jun 2020 09:47:52 +0500
