## hl-todo-el 3.3.0

=== debian/changelog ===
hl-todo-el (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * Refresh patch to fix version number
  * Add upstream metadata
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 23 Aug 2021 18:28:07 +0500
