## hl-todo-el 3.4.2

=== debian/changelog ===
hl-todo-el (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2
  * Update patch to fix version number
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Apr 2022 10:49:13 +0500
