## hl-todo-el 3.5.0

=== debian/changelog ===
hl-todo-el (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * Update patch to fix version number
  * d/control: Build-Depend on elpa-compat
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Update copyright years
  * d/rules: Skip upstream build and install

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 18 Jun 2023 19:18:49 +0500
