=== debian/changelog ===
hl-todo-el (3.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Lev Lamberov ]
  * New upstream version 3.6.0
  * Update patch to fix upstream version number

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 03 Sep 2023 21:48:49 +0500
