## hl-todo-el 3.8.0

=== debian/changelog ===
hl-todo-el (3.8.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:12:38 +0900

hl-todo-el (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0
  * Update copyright years
  * Declare Standards-Version 4.7.0 (no changes needed)
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 12 Jul 2024 12:22:58 +0500
