## hl-todo-el 3.8.1

=== debian/changelog ===
hl-todo-el (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 12 Aug 2024 14:59:23 +0500
