## hl-todo-el 3.8.2

=== debian/changelog ===
hl-todo-el (3.8.2-1) unstable; urgency=medium

  * New upstream version 3.8.2
  * Refresh patch to fix version number
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 17 Jan 2025 17:28:06 +0500
