## hl-todo-el 3.8.3

=== debian/changelog ===
hl-todo-el (3.8.3-1) unstable; urgency=medium

  * New upstream version 3.8.3
  * Update patch to fix version number
  * d/control: Declare Standards-Version 4.7.2 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 02 Mar 2025 18:46:35 +0500
