## hl-todo-el 3.8.5

=== debian/changelog ===
hl-todo-el (3.8.5-1) unstable; urgency=medium

  * New upstream version 3.8.5
  * Update patch to fix upstream version number

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 23 Aug 2025 11:28:24 +0500
