=== debian/changelog ===
hl-todo-el (3.9.0-1) unstable; urgency=medium

  * New upstream version 3.9.0
  * Update patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 16 Sep 2025 11:05:32 +0500
