=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hl-todo-el-$1.tar.gz%" \
             https://github.com/tarsius/hl-todo/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
