=== debian/watch ===
Version: 5

Template: GitHub
Owner: tarsius
Project: hl-todo
Filename-Mangle: auto
